@charset "utf-8";
article {
	max-width: 1120px;
	margin: 0 auto;
}

.main_img {
	max-width: 1120px;
	height: 450px;
	margin: 0 auto;
	padding: 0;
	background: url(/estate/dk-select/joshigokoro/img/main_img_pc.jpg) center no-repeat;
	background-size: cover;
	display: block;
	overflow: hidden;
}

h2 {
	max-width: 1120px;
	margin: 0 auto 25px;
	text-align: center;
}

h2 img {
	width: auto;
	height: auto;
	margin: 0 auto;
}

section.lead-cont {
	max-width: 1120px;
	margin: 0 auto;
	padding: 40px 25px 0;
}

section p {
	/*margin: 0 0 80px 0;
	text-align: center;*/
}

section.lead-cont p {
	margin: 0 0 80px 0;
	text-align: center;
	font-size: 1.25em;
}
section.lead-cont .catch {
	height:83px;
}
section.lead-cont .floormap {
	height:690px;
}
section.floorplan {
	max-width: 1120px;
	margin: 0 auto;
	padding: 40px 25px 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

section.floorplan article {
	width: calc(1050px / 3 - 25px);
	margin: 0 0 25px 0;
}

section.floorplan article .th {
	width: 100%;
	margin: 0 0 10px 0;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	overflow: hidden;
}

section.floorplan article .th img {
	width: 100%;
	height: 216px;
}

section.floorplan article h3 {
	margin: 0 0 0.8em 0;
	text-align: justify;
	font-weight: bold;
}

section.floorplan article h3 span {
	font-size: 1.5em;
	color: #e55069;
	vertical-align: middle;
}

section.floorplan article p {
	text-align: center;
	margin: 0;
	text-align: justify;
}

@media screen and (max-width: 768px) {
article {
	padding: 25px 0;
	background: #ffffff;
}

.main_img {
	height: 350px;
	margin: 0 auto;
	padding: 0;
	background: url(/estate/dk-select/joshigokoro/img/main_img_pc.jpg) center no-repeat;
	background-size: cover;
	display: block;
	overflow: hidden;
}

@media screen and (max-width: 535px) {
.main_img {
	height: 300px;
	margin: 0 auto;
	padding: 0;
	background: url(/estate/dk-select/joshigokoro/img/main_img_pc.jpg) center no-repeat;
	background-size: cover;
	display: block;
	overflow: hidden;
}
}

@media screen and (max-width: 500px) {
.main_img {
	height: 250px;
	margin: 0 auto;
	padding: 0;
	background: url(/estate/dk-select/joshigokoro/img/main_img.jpg) center no-repeat;
	background-size: cover;
	display: block;
	overflow: hidden;
}
}

h2 {
	width: 100%;
}

h2 img {
	width: 100%;
}

section {
	max-width: none;
	width: 100%;
	padding: 0
}

section p {
	margin: 0 0 40px 0
}

section.floorplan article {
	width: 100%;
	margin: 0;
	padding-bottom: 0;
}

}